@media screen and (max-width: 640px){
	.header_master{
		
		height: auto !important;

	}
	.header_master .logo{
		
		height: 32px;

	}
	.navbar-dark .navbar-nav{

		margin: 15px -15px 0 !important;
		text-align: center !important;

	}
	.navbar-dark .navbar-nav li.nav-item{
		
		margin-left: 0;
		border-bottom: 1px solid #386179;

	}

	.navbar-dark .navbar-nav li.nav-item:last-child{
		border-bottom: 0 !important;
	}

	.navbar-dark .navbar-nav li.nav-item a{
		padding: 12px 0;
	}

	.navbar-dark .navbar-nav li .dropdown-menu{
		background: #0e4261;
		border: 0;
	}

	.navbar-dark .navbar-nav li .dropdown-menu a{
		padding: 3px 0;
		color: #fff;
		text-align: center;
	}
}